.inner-page-container {
	padding: 0;
}

.filter-header {
	padding: 25px 15px;
	background-color: rgb(242, 242, 242);
	transition: 300ms;
}

.filter-header .search-label {
	margin: 4px 0 10px;
	/*margin: 10px 0;*/
	font-size: 20px;
	text-align: center;
}

.select-search-category {
	padding-right: 5px;
}

.select-search-btn {
	padding-left: 5px;
}

.filter-header .select2.select2-container {
	width: 100% !important;
}

.filter-search {
	width: 100%;
	height: 30px;
	position: relative;
	background-color: rgb(255, 255, 255);
	border: 1px solid rgb(204, 204, 204);
	border-radius: 0;
}

.filter-search input {
	width: 100%;
	height: 100%;
	position: relative;
	background: none;
	border: none;
	border-radius: 50%;
	z-index: 2;
}

.filter-search i {
	position: absolute;
	top: 50%;
	left: 50%;
	color: rgb(102, 102, 102);
	font-size: 16px;
	transform: translate(-50%,-50%);
	transition: 300ms;
	z-index: 1;
}

.downloadable-contents {
	padding: 20px;
	background-color: rgb(255, 255, 255);
}

.downloads {
	display: block;
	position: relative;
	margin: 0 0 30px;
	padding: 35px 35px 25px;
	color: rgb(119, 119, 119);
	text-align: left;
	border: 1px solid rgb(221, 221, 221);
	transition: all 400ms ease 0s;
}

.downloads i {
	margin: 0 0 15px;
	font-size: 35px;
}

.tag {
	position: absolute;
    top: 15px;
	right: 15px;
	transition: 300ms;
}

.tag span {
	display: inline-block;
	/*margin: 0 5px 0 0;*/
	padding: 2px 6px;
	background-color: rgb(119, 119, 119);
	color: rgb(255, 255, 255);
	font-size: 11px;
	vertical-align: middle;
	transition: 300ms;
}

.download-content-name {
	display: block;
}

.downloads:hover {
	border: 1px solid #0075E2;
}

.downloads:hover .tag {
	top: 10px;
	right: 10px;
}

.downloads:hover .tag span {
	background-color: #0075E2;
}

@media (min-width: 768px) {
	.filter-search {
		width: 70px;
	}

	.filter-header .search-label {
		margin: 4px 0 0;
		text-align: left;
	}
}